uuid: 7a2311c1-6f9c-4c1b-87d9-e4b0694e068a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_sidebar_ad_block
    - node.type.subsite
id: node.subsite.field_hide_sidebar_ad_block
field_name: field_hide_sidebar_ad_block
entity_type: node
bundle: subsite
label: 'Hide Sidebar System Ad Block'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
